.about-page .grid-equal {
    gap: 80px;
}

.about-page .section-header-area p {
    font-size: 28px;
    font-weight: 300;
    padding-left: 2px;
    margin-top: 12px;
    margin-bottom: 12px;
}

.about-page .section-header-area h1 {
    border-bottom: solid 1px var(--gray4);
    padding-bottom: 12px;
    width: fit-content;
}

.about-page .section-header-area .licenses {
    display: flex;
    column-gap: 8px;
}

.about-page .section-header-area .licenses span {
    font-weight: 400;
    color: var(--gray-text);
    border: solid 1px var(--gray4);
    border-radius: 6px;
    padding: 6px 12px;
}

.about-page .about-profile-grid .socials {
    margin-top: 30px;
}

.about-page .about-profile-grid {
    display: grid;
    grid-template-columns: 320px auto;
    grid-template-rows: 1fr auto;
    column-gap: 40px;
    row-gap: 48px;
    max-width: 1400px;
    margin: -124px auto auto;
    justify-content: center;
    align-items: center;
}

.about-profile-grid > :nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}

.about-profile-grid > :nth-child(2) {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}

.about-profile-grid > :nth-child(3) {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
}

.about-page .our-other-agents-section h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 40px;
}

.about-page .our-other-agents-section {
    padding-top: 64px;
}

.about-page .member-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
}

.about-page .member-img {
    width: 320px;
    height: auto;
    aspect-ratio: 1 / 1;
    border-radius: 100%;
}

.about-page .member-card .member-img {
    margin-bottom: 16px;
    opacity: 0.95;
    transition: opacity 300ms ease-in-out;
}

.about-page .member-card a {
    position: relative;
    background-color: rgb(2, 25, 90);
    width: 320px;
    height: 320px;
    border-radius: 100%;
    margin-bottom: 14px;
}

.about-page .member-card a:hover img {
    opacity: 30%;
}

.about-page .member-card p,
.about-page .member-card b {
    text-align: center;
}


.about-page .member-card a p {
    position: absolute;
    width: 100%;
    top: calc(50% - 16px);
    left: 0;
    text-align: center;
    justify-content: center;
    font-size: 32px;
    line-height: 32px;
    font-weight: 300;
    color: white;
    opacity: 0;
    transition: opacity 300ms ease-in-out;
}

.about-page .member-card a:hover p {
    opacity: 1;
}

.about-page .member-card b.member-name {
    font-size: 28px;
    color: var(--mardel-teal);
}

.about-page .member-card .label {
    font-size: 12px;
    padding: 6px 12px;
    margin-top: 14px;
    background-color: var(--mardel-navy);
}

.about-page .about-profile-grid .content-column {
    align-items: center;
}

@media screen and (max-width: 1200px) {
    .about-page .about-profile-grid {
        display: flex;
        flex-direction: column;
        margin-top: -116px;
    }

    .about-page .section-header-area {
        text-align: center;
    }

    .about-page .section-header-area p {
        width: fit-content;
        align-self: center;
    }

    .about-page .section-header-area .licenses {
        margin: auto;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        row-gap: 4px;
    }

    .about-page .about-profile-grid .socials {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }

    .about-page .about-profile-grid > :nth-child(1) {
        order: 2;
    }

    .about-page .about-profile-grid > :nth-child(2) {
        order: 1;
    }

    .about-page .about-profile-grid > :nth-child(3) {
        order: 3;
    }
}

@media screen and (max-width: 1000px) {
    .about-page .about-profile-grid {
        margin-top: -104px;
        row-gap: 40px;
    }

    .about-page .about-profile-grid .section-header-area h1 {
        font-size: 52px;
    }

    .about-page .about-profile-grid .section-header-area p {
        font-size: 24px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .about-page .about-profile-grid .socials {
        margin-top: 24px;
    }
}

@media screen and (max-width: 900px) {
    .about-page .grid-equal {
        gap: 48px;
    }

    .about-page .member-card .label {
        margin-top: 8px;
    }
}

@media screen and (max-width: 600px) {
    .about-page .about-profile-grid .section-header-area h1 {
        font-size: 48px;
    }

    .about-page .about-profile-grid .section-header-area p {
        font-size: 22px;
    }

    .about-page .our-other-agents-section {
        padding-top: 48px;
    }

    .about-page .our-other-agents-section h2 {
        margin-bottom: 32px;
    }
}

@media screen and (max-width: 400px) {
    .about-page .member-img {
        width: clamp(200px, 80vw, 320px);
        height: clamp(200px, 80vw, 320px);
    }

    .about-page .member-card a {
        width: clamp(200px, 80vw, 320px);
        height: clamp(200px, 80vw, 320px);
    }
}